.sitra-navbar {
    /* padding: 24px 32px; */
    border-bottom: 1px solid var(--ui-border, #E2E8F0);
    background-color: var(--ui-default, #FFFFFF);
}

.sitra-navbar__wrapper {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px 32px;
    background-color: var(--ui-default, #FFFFFF);

    @media (max-width: 770px){
        padding: 0;
    }
}

.sitra-navbar__brand {
    display: flex;
    align-items: center;
    gap: 10px;
}

.sitra-navbar__logo {
    display: block;
    height: 28px;
    width: auto;
    @media (max-width: 770px) {
        height: 22px;
    }
}

.sitra-navbar__actions {
    display: flex;
    gap: 12px;
    align-items: center;
}

.sitra-navbar__button--mobile {
    display: none !important;
}

@media (max-width: 768px) {
    .sitra-navbar {
        gap: 16px;
        padding: 20px 24px;
    }

    .sitra-navbar__button--desktop {
        display: none !important;
    }

    .sitra-navbar__button--mobile {
        display: inline-flex !important;
    }
}